<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/main_draw"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".activity.MainActivity">
    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">
        <RelativeLayout
            android:id="@+id/top_lay"
            android:layout_width="match_parent"
            android:layout_height="70dp"
            android:paddingRight="20dp">
            <TextView
                android:id="@+id/textview_softlock"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:padding="9dp"
               android:layout_centerVertical="true"
                android:text="@string/app_name"
                android:textColor="@color/black"
                android:textSize="23sp"
                android:layout_marginStart="16dp"
                android:textStyle="bold|italic" />
            <ImageView
                android:id="@+id/image_set"
                android:layout_width="30dp"
                android:layout_height="30dp"
                android:layout_alignParentEnd="true"
                android:layout_centerVertical="true"
                app:srcCompat="@mipmap/setting" />
        </RelativeLayout>
        <RelativeLayout
            android:id="@+id/search_layout"
            android:layout_width="match_parent"
            android:layout_height="40dp"
            android:layout_centerHorizontal="true"
            android:layout_below="@+id/top_lay"
            android:layout_marginStart="20dp"
            android:layout_marginEnd="20dp"
            android:layout_marginBottom="20dp"
            android:background="@drawable/search_bg">
            <EditText
                android:id="@+id/main_search_text"
                android:layout_width="250dp"
                android:layout_marginStart="25dp"
                android:background="@color/edit_text_bg"
                android:layout_height="40dp"/>
            <ImageView
                android:id="@+id/main_start_search"
                android:layout_width="24dp"
                android:layout_height="24dp"
                android:layout_alignParentEnd="true"
                android:background="@drawable/search_image"
                android:layout_centerVertical="true"
                android:layout_marginEnd="20dp"/>
        </RelativeLayout>
        <androidx.viewpager2.widget.ViewPager2
            android:id="@+id/view_page_main"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_below="@id/search_layout"
            android:layout_above="@id/table_fram"
            />
        <FrameLayout
            android:id="@+id/table_fram"
            android:layout_width="340dp"
            android:layout_alignParentBottom="true"
            android:layout_centerHorizontal="true"
            android:layout_height="120dp">
            <com.google.android.material.tabs.TabLayout
                android:id="@+id/main_tablelayout"
                android:layout_width="340dp"
                android:layout_gravity="center_horizontal"
                app:tabSelectedTextColor="@color/white"
                app:tabIndicatorColor="@color/white"
                android:paddingBottom="5dp"
                android:background="@drawable/table_bg"
                android:layout_height="70dp">
                <com.google.android.material.tabs.TabItem
                    android:layout_width="37dp"
                    android:icon="@drawable/system_src"
                    android:text="@string/system_text"
                    android:layout_height="wrap_content">
                </com.google.android.material.tabs.TabItem>
                <com.google.android.material.tabs.TabItem
                    android:layout_width="37dp"
                    android:icon="@drawable/third_src"
                    android:text="@string/third_text"
                    android:layout_height="wrap_content" />
                <com.google.android.material.tabs.TabItem
                    android:icon="@drawable/locked_src"
                    android:layout_height="wrap_content"
                    android:text="@string/locked"
                    android:layout_width="37dp" />
            </com.google.android.material.tabs.TabLayout>
        </FrameLayout>
    </RelativeLayout>
</RelativeLayout>